Bug 536302 - (RHQ-667) Extract package name from upload field for package-backed resource creation
Extract package name from upload field for package-backed resource creation
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Content (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Jason Dobies
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-14 09:49 EDT by Jason Dobies
Modified: 2008-09-09 13:18 EDT (History)
0 users

See Also:
Fixed In Version: 1.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Dobies 2008-07-14 09:49:00 EDT
One area of confusion in EAR/WAR creation is that the user indicates the file to upload but also has to enter a package name. One reason is flexibility; the user can indicate a destination file name that is different than the uploaded file. Admittedly, that's probably a rare use case; I don't believe I figured out how to extract the file name from the upload component when I first wrote this. For ease of use though, we can eliminate the package name field and determine it from the upload field.
Comment 1 Jason Dobies 2008-08-28 16:24:48 EDT
This was already fixed and I believe has passed through QA.
Comment 2 Red Hat Bugzilla 2009-11-10 16:14:22 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-667
This bug duplicates RHQ-666

Note You need to log in before you can comment on or make changes to this bug.